<?php
//Custom CSS Settings section
$wp_customize->add_section(
	'wp_corporate_custom_tools', 
	array(
	    'priority' => 110,
	    'title' => __('Custom Tools', 'wp-corporate')
	    )
	);

    //Custom css code
	$wp_customize->add_setting(
		'wp_corporate_custom_tools_css_code', 
		array(
		    'default' => '',
           'sanitize_callback'    => 'wp_filter_nohtml_kses',
           'sanitize_js_callback' => 'wp_filter_nohtml_kses'
           )
		);

	$wp_customize->add_control(
		'wp_corporate_custom_tools_css_code',
		array(
		    'type' => 'textarea',
		    'label' => 'Custom Css Code',
		    'section' => 'wp_corporate_custom_tools',
		    )
		);